No reproduce DVD

Imagen de Diljimmy
0 puntos

Hola, he intentado reproducir un dvd que compre por ahí, he instalado mediubuntu y las librerias libdvd, pero aun así me sale un error: "No se pudo leer el DVD. Puede ser debido a que el DVD esta cifrado y la biblioteca de descifrado del DVD no está instalada". ¿conocen alguna solución?

Ubuntu 12.10 Quantal Quetzal
AMD Athlon X2 64 bits

He intentado instalar este paquete que dice que reproduce dvds encriptados: gstreamer0.10-plugins-ugly-multiverse, pero me sale un error:
$ sudo apt-get install gstreamer0.10-ffmpeg gstreamer0.10-plugins-ugly gstreamer0.10-plugins-ugly-multiverse
Leyendo lista de paquetes... Hecho
Creando árbol de dependencias
Leyendo la información de estado... Hecho
El paquete gstreamer0.10-plugins-ugly-multiverse no está disponible, pero algún otro paquete hace referencia a él. Esto puede significar que el paquete falta, está obsoleto o solo se encuentra disponible desde alguna otro origen

E: El paquete «gstreamer0.10-plugins-ugly-multiverse» no tiene un candidato para la instalación

Imagen de Goyo
+1
0
-1

Creo que el paquete que necesitas es libdvdcss2. Si no me equivoco no está en los repositorios normales sino que hay que usar los de medibuntu:
http://www.medibuntu.org/repository.php

+1
0
-1
Imagen de Jose Luis 1320
+1
0
-1

No necesitas el paquete "gstreamer0.10-plugins-ugly-multiverse", como dice el sistema, ese paquete no existe, ese paquete se llama "gstreamer0.10-plugins-ugly"

La respuesta que te dió el compañero Goyo es correcta, necesitas libdvdcss2 del repositorio de medibuntu, pero actualmente hay una manera más sencilla de instalarlo y sin la necesidad de agregar ese repositorio.

Instala o asegúrate de tener instalar libdvdread4, después logueate como root en Terminal y ejecuta:

/usr/doc/libdvdread4/install-css.sh
+1
0
-1

"Yo sólo se que no se nada"
-Sócrates, filósofo griego.
-Normas del foro

Imagen de Diljimmy
+1
0
-1

Tengo instalado el libdvdcss y el libdvdread4, los instale antes con el repositorio de medibuntu, pero al loguearme como root y ejecutar /usr/doc/libdvdread4/install-css.sh me sale el siguiente error:

bash: /usr/doc/libdvdread4/install-css.sh: No existe el archivo o el directorio

+1
0
-1
Imagen de Goyo
+1
0
-1

Probablemente la versión de libdvdread4 que hay en medibuntu no tiene el script. Si has instalado libdvdcss2 de medibuntu no debería haber problema con el encriptado.

Si persiste el problema harán falta más pistas. Si puede reproducirse en otros equipos, con otros programas, con otros sistemas operativos... si se puede montar y qué hay dentro.

+1
0
-1
Imagen de Diljimmy
+1
0
-1

¿Cuanto dices script es el libdvdcss2?, si es por eso en el centro de software sale cuando escribo libdvdread4 dice que esta añadido libdvdcss2.
El dvd se puede montar y ver lo que hay dentro, lo único es que en totem o vlc despues de un punto no deja continuar la lectura del dvd, pero en un reproductor de dvd's (el que se conecta a la TV) si se deja leer perfectamente

+1
0
-1
Imagen de Goyo
+1
0
-1

Cuando sigo script me refiero al archivo install-css.sh que al usar medbuntu no es necesario.

No sé si el problema ha cambiado de "no reproduce DVD" a "lo reproduce durante un rato y luego deja de hacerlo" o se trata del mismo problema. En todo caso no parece problema de encriptación css. Puede que el lector tenga problemas como dice José Luis.

+1
0
-1
Imagen de Jose Luis 1320
+1
0
-1

Tengo instalado el libdvdcss y el libdvdread4, los instale antes con el repositorio de medibuntu

Si los paquetes son directos de medibuntu, entonces sobra que exista el script de libdvdcss2.

Deberías dar más detalles sobre tu problema al leer DVDs, ¿que DVDs quieres reproducir?

En fin, como este detalle que no indicas la información pertinente al principio y luego nos cantas que no te funciona. no somos adivinos.

Y como lo describes, lo único que me queda es la unidad de DVD, ya esta muriendo... Si, las unidades de CD/DVD se degradan con el tiempo.

La mía ya me esta dando problemas.

+1
0
-1

"Yo sólo se que no se nada"
-Sócrates, filósofo griego.
-Normas del foro